@media screen and (min-width: 768px) {
.Wk1 { 
display: block;
position: absolute; 
top:140px;
right:90px;
width:70px;
}
}
@media screen and (min-width: 481px) and (max-width: 767px) {
.Wk1 { 
display: block;
position: absolute; 
top:140px;
right:90px;
width:70px;
}

}
@media screen and (min-width: 481px) and (max-width: 767px) and (orientation: landscape) {
.Wk1 { 
display: block;
position: absolute; 
top:140px;
right:90px;
width:70px;
}
}
@media screen and (min-width: 320px) and (max-width: 480px) {
.Wk1 { 
display: block;
position: absolute; 
top:140px;
right:60px;
width:70px;
}
}
@media screen and (min-width: 320px) and (max-width: 480px) and (orientation: landscape) {
.Wk1 { 
display: block;
position: absolute; 
top:140px;
right:90px;
width:70px;
}
}